» Ubuntu » Pakketten

Error

two or more packages specified (libpacklib1-dev precise)